@charset "utf-8";

/* spring2018_lipocel_sp.css：SP
 * ======================================
 *
 * ======================================
 */

/* #treatment17_cat01
------------------------------------------------------------------ */
#content #treatment17_cat04 h2 {
	text-align: left;
	font-size:  1.3em;
}
.feature {
	background: #f9f9f9;
	padding: 1em;
	box-sizing: border-box;
	border-radius: 10px;
	margin-top: 50px;
}
.feature dl {
	position: relative;
}
.feature img {
	max-width: 100%;
}
.feature dd {
	padding-top: 1em;
}
.feature dd .icon {
	width: 80px;
	position: absolute;
	top: -30px; left: -10px;
}
/* おわり */
.cp_last h3 {
	margin-top: 30px;
}
.cp_last h3 + .button {
	margin-top: 0;
}
.cp_last .button + p {
	margin-top: 30px;
}
.cp_last .notes {
	text-align: left;
	margin-left: 1.5em;
}
